[RC5] alpha ev56 and ev4 not compatible

Kris Amy kris at amy.id.au
Fri Feb 7 00:38:31 EST 2003


Hey all,

I have compiled a test version of the client on an Alpha ev56 cpu. When
I go to run it on an ev4 it doesn't even start. eg.

kris at alpha:~/dnetc480-linux-alpha5-static$ ./dnetc -test


that's all it gives(blank line). The client is much faster on a ev56
than the ev4 compile. the version of gcc that the compile is running is
:-
lrwxrwxrwx    1 root     root           13 Oct  5  2021 libc.so.6.1 ->
libc-2.1.3.so*

my ev4 is:-
lrwxrwxrwx    1 root     root           13 Dec 18 03:56 /lib/libc.so.6.1
-> libc-2.2.5.so

any ideas?

On another note I have tried unsuccessfully to get gcc-3.2 and gcc-3.2.1
to cross-compile as an ev67 and I have reported a bug to the gcc.gnu
site. If anyone here has succeeded in getting it cross-compile would
they mail me off list if they feel like giving me a hand with it.

Thanks
-- 
Kris Amy

System Administrator,
UCB Australia

+---------------------------+
| Email: kris at amy.id.au     |
| Phone: +61 411 202 258    |
| Msn: linorz2k at hotmail.com |
| ICQ: 38459156             |
| GPG/PGP: B42267528B29886E |
+---------------------------+
-------------- next part --------------
A non-text attachment was scrubbed...
Name: not available
Type: application/pgp-signature
Size: 189 bytes
Desc: not available
Url : http://lists.distributed.net/pipermail/rc5/attachments/20030207/1947b741/attachment-0001.bin


More information about the rc5 mailing list